@charset   "Shift_JIS";
BODY	{
  margin:5px;
  padding:0px;
  background-color:#32d4a9;
}
A	{
  color:#33aaaa;
}
A:HOVER	{
  color:#00cc00;
}
/* === ヘッダー部分のスタイル === */

.head	{
  width:100%;
}
.head TD	{
  padding:0px;
}
.head2	{
  width:300px;
}
.head H1	{
  font-size:42px;
  font-family:Arial;
  color:#2c6b5a;
  margin-left:10px;
  margin-bottom:1px;
}
.headmenu	{
  width:100%;
  text-align:left;
  font-size:15px;
  font-weight:bold;
  color:#2c6b5a;
  border-top:solid 1px white;
  border-bottom:solid 1px white;
  padding-left:12px;
}
.headmenu A	{
  color:#2c6b5a;
  text-decoration:none;
}
.headmenu A:HOVER	{
  color:orange;
}
/* === サイドバーとコンテンツ部分のスタイル === */
#menu{
  height: 400px;
  width: 200px;
  margin:auto;
  background-color:#;
  text-align:left;
  position:relative;
  text-align: left;
}
.live{
  height: 120px;
  width: 160px;
  background-color:#999999;
}
.side_main	{
  width:100%;
  height:100%;
  border:none;
}
/* === サイドバー部分のスタイル === */

.side	{
  width:180px;
}
.space1	{
  width:180px;
  height:1px;
}
.side	{
  vertical-align:top;
  padding:0px;
}
.side DIV	{
  font-size:17px;
  font-weight:bold;
  padding-top:8px;
  padding-bottom:8px;
  padding-left:12px;
  padding-right:0px;
  background-color:#2c6b5a;
}
.side A	{
  color:white;
  text-decoration:none;
}
.side A:HOVER	{
  color:#aaffff;
}
.sidemenu1	{
  margin-top:20px;
}
/* === コンテンツ部分のスタイル === */

.main	{
  padding-left:30px;
  padding-right:30px;
  padding-top:25px;
  padding-bottom:20px;
  vertical-align:top;
  border-right:solid 1px white;
  border-left:solid 1px white;
}
.main H1	{
  font-size:18px;
  font-family:Arial, Helvetica;
}
.main H1 IMG	{
  vertical-align:middle;
  margin-right:8px;
}
.main H2	{
  font-size:16px;
  color:black;
  margin-top:40px;
}
.main P	{
  font-family:HG丸ｺﾞｼｯｸM-PRO,Arial, Helvetica;
  font-size:16px;
  line-height:160%;
  color:#333333;
}
.main A	{
  color:#ffffff;
  text-decoration:none;
}
.main A:HOVER	{
  color:yellow;
}
.photo TD	{
  vertical-align:bottom;
  font-size:12px;
  padding:0px;
}
.photo IMG	{
  margin-right:8px;
}
.copy	{
  padding-top:6px;
  font-size : 12px;
  text-align:center;
}
/* === サイドバー部分（右）のスタイル === */

.side2	{
  vertical-align:top;
  width:160px;
  padding-right:20px;
  padding-left:20px;
}
.space2	{
  width:150px;
  height:1px;
}
.side2 .submenu	{
  font-size:13px;
  font-family:Arial, Helvetica;
  color:white;
  background-color:#2c6b5a;
  padding:3px 8px;
  margin-top:10px;
  margin-bottom:0px;
  width : 160px;
}
.side2 .submenu2	{
  
  margin-top:0px;
  padding:8px;
  
  width : 144px;
  background-color : rgb(191, 223, 255);
}
.side2 DIV	{
  font-size:13px;
  margin-bottom:10px;
}
.side2 A	{
  color:#333333;
}
.side2 IMG	{
  border:none;
}
.honbun{
  font : 15px /1.4 HG丸ｺﾞｼｯｸM-PRO;
  text-align : left;
  padding-bottom : 10px;
  border-bottom-color : #000000;
  padding-top : 10px;
  border-top-color : #000000;
}

.submenu3{
  
  
  width : 160px;
  height : 120px;
  font-size : 15px;
  font-family : HG丸ｺﾞｼｯｸM-PRO;
  line-height : 1.5;
  

  
}

.seisiga{
  color : white;
  background-color : blue;
  width : 170px;
  height : 25px;
  padding-top : 5px;
}
